/*
Theme Name:     Kallyas Child Theme
Theme URI:      http://kallyas.net/demo/
Description:    Child theme for the Kallyas theme
Author:         Hogash
Author URI:     http://themeforest.net/user/hogash
Template:       kallyas
Version:        4.0.0
Tags: dark, light, left-sidebar, right-sidebar, fluid-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, full-width-template, theme-options, translation-ready
Text Domain:  zn_framework
*/
a.textcolorhome {
	color: #ed2024 !important;
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
}

.slidershado {
	text-shadow: 3px 3px 3px #000;
}

a.hometest {
	color: #fff;
}

h1.head_home {
	text-align: center;
}

.font-h1 {
	font-family: Montserrat, Helvetica, Arial, sans-serif;
	font-size: 32px;
	line-height: 40px;
	font-weight: 400;
	font-style: normal;
}
.action_box_inner .action_box-title{
	font-family: Helvetica,Arial,sans-serif;
    font-style: normal;
}
.slick-active .slickBtn{
	background-color: #ed2024 !important;
}
.screenshot-box__title a,.c2a-slider ul li span{
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
}
.c2a-slider ul li span {
    font-size: 20px;
}
.spp-el-nav-link {
    font-size: 24px !important;
}
.text-custom-parent-act.active .text-custom-active{
	color: #ed2024 !important;
}
.spp-list.products .product-list-item {
    margin-left: 0;
    margin-right: 0;
}
.product-list-item.prod-layout-classic .kw-details-title, .woocommerce ul.products li.product .product-list-item.prod-layout-classic .kw-details-title{
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	font-weight: 700 !important;
	font-size: 14px;
	line-height: 18px;
}
.woocommerce ul.products li.product {
    padding: 0 10px;
}
.woocommerce ul.products .slick-track {
    margin: 0 5px;
}
.post-type-archive-product .kl-title-block h1.test {
    font-weight: 400;
    color: #ed2024;
    font-style: normal;
    margin-top: 20px;
    margin-bottom: 10px;
}
.gensearch__input::placeholder{
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
}
.woocommerce ul.products li.product-category .woocommerce-loop-category__title {
    font-size: 14px;
    line-height: 40px;
}
mark, .mark {
    background-color: #fcf8e3 !important;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images {
    border: 1px solid #EAEAEA;
    background: #fff;
    padding-bottom: 1px;
    position: relative;
}
.woocommerce div.product div.images div.thumbnails {
    padding-top: 1em;
    padding: 10px 0 0 10px;
    margin: 0 10px;
}
.yith_magnifier_gallery img{
	border: 1px solid #EAEAEA;
    padding: 2px;
}
.page-template-template-promotions_new .product-list-item.prod-layout-classic .kw-details{
	position: relative;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    background: #fff;
}
.page-template-template-promotions_new .product-list-item{
	position: relative;
}
.page-template-template-promotions_new .product-list-item:before {
    content: " ";
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    pointer-events: none;
    box-shadow: inset 0 0 0 2px #e8e8e8;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.page-template-template-promotions_new .product-list-item:hover:before{
    box-shadow: inset 0 0 0 4px #9c9c9c;
}
.page-template-template-promotions_new .product-list-item.prod-layout-classic .kw-details-desc{
    display: block;
    clear: both;
    position: relative;
    height: 60px;
    overflow: hidden;
}
.page-template-template-promotions_new .product-list-item.prod-layout-classic .kw-details-desc{
    font-size: 12px;
    color: #939393;
    line-height: 1.4;
    margin-bottom: 10px;
}
.page-template-template-promotions_new .product-list-item.prod-layout-classic .kw-details-title {
    font-size: 14px;
    color: #2f2f2f;
}
.page-template-template-promotions_new .product-list-item span.price{
	display: none;
}
.page-template-template-promotions_new .product-list-item.prod-layout-classic .kw-details-desc:after{
    content: '';
    position: absolute;
    left: -5px;
    right: -5px;
    bottom: -10px;
    height: 75%;
    width: 100%;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,#fff));
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,#fff 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, #fff 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,#fff 100%);
}
.tst-fader-author-title {
    float: left;
    font-size: 14px;
    margin: 5px 0;
}
.wpcf7-form input::placeholder,.wpcf7-form input, .wpcf7-form select,textarea.wpcf7-form-control.wpcf7-textarea{
	font-family: "Open Sans", Helvetica, Arial, sans-serif !important;
}